CVE-2002-1756

2002-12-31T05:00:00
ID CVE-2002-1756
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

ACDSee 4.0 allows remote attackers to cause a denial of service (crash) via an .ais file with a long file description field, which is not properly handled when the file properties of the file are viewed.